» Ubuntu » Paquets

Error

two or more packages specified (ibus-table-array30 oneiric)